/* Global Styles */
body {
	background-color: #ebebeb;
	font-family: "ProximaNovaRegular";
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#headerWrapper {
	position: fixed;
	width: 100%;
	max-width: 1170px;
    z-index: 1;
    margin-top: 0;
    margin-left: 0;
    background-color: #ebebeb;
}

h1, h2, h3, h4 {
	font-family: 'ALTERNATEGOTHICEF_NOONE';
	text-transform: uppercase;
}

h3 {
	font-size: 26px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-weight: bold;
	text-transform: uppercase;
}

hr {
	border-top: 1px solid #ccc;
}

ol {
	text-align: left;
}

textarea {
    resize: none;
}

/* Center all images by default */
img {
	display: inline-block;
	margin: 0 auto;
}

/* Override bootstraps default blue outline for focus and hover states */
input, textarea, button, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
}

/* Override some default form colors */
.form-control {
	border: 1px solid #929292;
	background-color: #ebebeb;
	color: #3c3c3c;
}

.form-control:focus, .form-control:active {
	border-color: #ff7900;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(241,155,0,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(241,155,0,.6);
}

.help-block {
	margin: 0px;
}

.bg-white {
	background-color: #fff;
}

.highlight {
	background-color: #ffebd8;
}

.text-white {
	color: #fff; 
}

.container {
  background-color: #ebebeb;
}

.no-gutter {
	padding-left: 0px;
	padding-right: 0px;
}

.no-margin {
	margin-left: 0px;
	margin-right: 0px;
}

#navOffset {
	margin-top: 52px;
}

/* Forms and Buttons */
.search-box {
	background-color: #EEE;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(230,230,230)), color-stop(0.5, rgb(255,255,255)), color-stop(1, rgb(230,230,230)) );
	background-image: -moz-linear-gradient( center bottom, rgb(230,230,230) 0%, rgb(255,255,255) 50%, rgb(230,230,230) 100% );
	margin-bottom: 10px;
	padding: 0px 0px 10px;
}

.btn-lg {
	padding: 13px 23px;
}

.btn-fandango {
  	color: #fff;
  	background-color: #ff7900;
  	border-color: #ff7900;
}
.btn-fandango:hover,
.btn-fandango:focus,
.btn-fandango.focus,
.btn-fandango:active,
.btn-fandango.active,
.open > .dropdown-toggle.btn-fandango {
  	color: #fff;
  	background-color: #f15500;
  	border-color: #f15500;
}

.input-group-addon {
	pointer-events: auto
}

.input-group-addon {
	min-width: 46px;
	background-color: #ccc;
	border-top: 1px solid #929292;
	border-right: 1px solid #929292;
	border-bottom: 1px solid #929292;
}

.input-addon:hover {
	cursor: pointer;
}

.input-group {
	z-index: 0;
}

.form-group {
	min-height: 96px;
	margin-bottom: 0px;
}

/* Contact Form */
#contactFormWrapper {
	padding: 5% 10%;
}

#contactFormWrapper label {
	margin-bottom: 0px;
}

#contactFormWrapper .form-group {
	min-height: 79px;
}

#contactFormWrapper .comments-group {
	min-height: 159px;
}

#contactFormWrapper .captcha-group {
	margin-top: 10px;
	min-height: 135px;
}

#contactForm {
	margin: 0 auto;
}

.capatcha {
	text-align: center;
}

.g-recaptcha {
	display: inline-block;
}

/* Landing Page */
#logoDiv {
	padding-top: 35px;
}
#introDiv {
	color: #4b4b4b;
	padding: 40px 0px 40px 0px;
	margin-bottom: 10px;
}
#introDiv h1 {
	font-weight: 400;
	font-size: 38px;
	margin-bottom: 5px;
}

#introDiv h2 {
	color: #4b4b4b;
	font-size: 26px;
	margin-top: 0px;
}

#introForm {
	padding-left: 90px;
	padding-right: 90px;
}

#tooltipImage {
	max-width: 350px;
	max-height: 400px;
	padding: 25px;
}

#locatorCodeExplanation {
	margin-top: 100px;
	padding: 25px;
}

#getLocatorCodeHelp, 
#getLocation {
	cursor: pointer;
}

#introGuarantee {
	padding-left: 80px;
	padding-right: 15px;
}

#introFaq {
	padding-left: 15px;
	padding-right: 80px;
}

.intro-legal {
	background-color: #3b3b3b;
	color: #ffffff;
	padding: 25px;
	text-align: center;
	line-height: 22px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
}

.intro-legal a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.intro-legal a:hover {
	text-decoration: none;
}

.input-addon {
	background-color: #ccc;
	border: 1px solid #929292;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	z-index: 0; /* to keep it behind the nav */
}

#noCode h2,
.intro-legal h2 {
	color: #b1b1b1;
	font-weight: 400;
	font-size: 28px;
}

#noCode h2 {
	margin-top: 0px;
}

#noCode {
	background-color: #535353;
	color: #ffffff;
	padding: 30px;
}

#noCode a {
	color: #ffffff;
	font-size: 20px;
}

/* Theaters List */
#theaterList a {
  	color: inherit;
  	text-decoration: inherit;
}

#theaterList h2 {
	margin-top: 30px;
}

#theaterList a:hover {
  	color: inherit;
  	text-decoration: inherit;
}

#loadMore:hover {
  	background-color: #f15500 !important;
  	color: #fff;
  	cursor: pointer;
} 

#theaterList .panel:hover {
  	background-color: #ffebd8;
}


#theaterList .panel {
	margin-bottom: 10px;
}

#theaterList {
	padding: 0px;
	background-color: #ebebeb;
}

#noTheaters {
	padding: 25px 350px;
}

.header-bar {
	margin-bottom: 10px;
}

#theatersBar, .header-bar {
	background-color: #f15500;
	color: #fff;
	height: 50px;
}

#theatersBar h3, .header-bar h3 {
	margin-top: 12px;
	margin-bottom: 12px;
}

#theatersBar label {
	margin: 0px;
}

#theatersBar #zip {
	border-radius: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 22px;
	height: 38px;
	width: 90px;
	text-align: center;
}

#map {
	height: 300px;
}

/* Nav */
.navbar-default {
	text-align: center;
	background: #000000;
	color: #fff;
	border: 0px;
	border-radius: 0px;
	margin: 0px;
}

#headerWrapper {
	padding: 0px;
}

.navbar-nav li {
	margin: 0px 2px;
}

.nav > li > a {
	padding: 15px 0px;
	text-transform: uppercase;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-nav > li > a {
	color: #fff;
}

.navbar-brand {
	font-family: 'Times';
	font-style: italic;
	padding: 12px;
}

.navbar-brand > img {
	display: inline-block;
}

.navbar-brand > .title {
	padding: 5px 10px 0px 0px;
}

.back-button-placeholder {
	width: 8.58px;
	height: 18px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	opacity: 0.75;
}

.navbar-default .navbar-toggle {
	border: none;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	border: none;
	background-color: #000000;
}

.navbar-nav li a:hover {
	background-color: #fff;
}

/* CSS animation from hamburger to X */
.navbar-toggle {
  border: none;
  background: transparent !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
  -ms-transform: rotate(45deg);
  -ms-transform-origin: 10% 10%;
  -webkit-transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
  -ms-transform: rotate(-45deg);
  -ms-transform-origin: 10% 90%;
  -webkit-transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
  -ms-transform: rotate(0);
  -webkit-transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
  -ms-transform: rotate(0);
  -webkit-transform: rotate(0);
}
/* End css animation */

/* Nav Button and search styles */
#langSwitch {
	position: absolute;
    top: 50px;
    right: 0px;
    padding: 5px;
    background: #000000;
    z-index: 10;
    width: 230px;
}

.fan-input.style-search {
    position: relative;
    left: 35px;
    padding: 9px 15px;
    height: 36px;
    width: 250px;
    border: 0;
    border-radius: 19px;
    background-color: #4b4b4b;
    color: #8d8d8d;
    vertical-align: middle;
    font-style: italic;
    font-size: 16px;
    font-family: "Times New Roman",Georgia,Serif;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.fan-input.style-search:active,
.fan-input.style-search:focus {
    background-color: #FFF;
    box-shadow: inset 0 1px 2px rgba(99,99,99,.5);
    color: #333;
}

.navbar-form {
	padding: 0px;
}

.fan-btn-style-go {
    padding: 0;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #4b4b4b;
    border: 1px solid #4b4b4b;
    color: #8d8d8d;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
    font-size: 18px;
    position: relative;
}

/* Theater view */
.pagination {
	margin-bottom: 5px;
	float: right;
}

.pagination>li>a, .pagination>li>span {
	color: #929292;
	padding: 0px;
	border: 1px solid #969696;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	color: #fff;
    background: #333;
    border-color: #969696;
    z-index: 0; /* otherwise it displays on top of the nav */
}

.pagination>.active>a > .date-week-day,
.pagination>.active>span > .date-week-day,
.pagination>.active>a:hover > .date-week-day,
.pagination>.active>span:hover > .date-week-day,
.pagination>.active>a:focus > .date-week-day,
.pagination>.active>span:focus > .date-week-day {
	color: #fff;
    background-color: #f15500;
}

.pagination>li>a:hover, .pagination>li>span:hover {
	color: #4c4c4c;
	background: #fff;
	border: 1px solid #969696;
}

.date-area {
    width: 60px;
    text-align: center;
    background: #fff;
    color: #929292;
    display: block;
}

.date-week-day {
	background-color: #969696;
	color: #fff;
	font-style: italic;
}

.date-date {
	padding: 10px 0px;
}

.date-picker {
    width: auto;
    white-space: nowrap;
    list-style: none;
    font-size: 0;
}

.date-month {
    font-size: 15px;
    line-height: 16px;
    padding-top: 2px;
    text-transform: uppercase;
}

.date-day {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-top: -2px;
}

.date-message {
    line-height: 9px;
    font-size: 18px;
    color: #f15500;
}

.theater-info {
	background-color: #3b3b3b;
	color: #ffffff;
	padding: 15px;
}

.theater-info h2 {
	margin-top: 0px;
	color: #b1b1b1
}

.theater-info p {
	margin-bottom: 0px;
}

#showtimes h3 {
	margin-top: 0px;
}

#showtimes h4 {
	margin-bottom: 0px;
}

.showtime-container {
	text-align: center;
	display:inline-block;
	padding-right: 5px;
	min-width: 100px;
	font-size: 18px;
}

.showtime-container .well {
	background-color: #eaeaea;
	background-image: none;
}

.matinee,
.no-matinee {
	font-size: 14px;
}

#synopsisDesktop {}

.movie-link img:hover {
	opacity: 0.8;
}

/* Movie List */
#findTheatersForMovie {
	padding-top: 10px;
}

/* Movie Page */
.movie-info {
	padding: 25px;
}

.movie-info h2 {
	margin-top: 0px;
}

.modal-body {
	padding: 0px;
}

/* Get Zipcode Page */
.get-zip {
	padding: 25px 25%;
}

/* Help Page */
.help-content {
	padding: 50px;
}

.help-content .help-guarantee {
	padding: 0px 30px;
}

.help-content .help-faq {
	padding: 0px 30px;
}

.help-content ol {
	padding-left: 15px;
}

.exhibitor-link {
	background-color: #ffebd8;
	margin-top: 24px;
	text-align: center;
	padding: 15px 0px;
	font-weight: bold;
}

/* Footer */
footer {
	text-align: center;
}

.global-footer {
	background-color: #ebebeb;
	padding-top: 15px;
}

/* Error Messages */
.message-error {
	color: #dE0000;
	font-weight: bold;
	border: 3px solid #dE0000;
	padding: 15px 10px;
	margin: 10px 0px;
}

.message-success {
	color: #086400;
	font-weight: bold;
	border: 3px solid #086400;
	padding: 15px 10px;
	margin: 10px 0px;
}

.message-alert {
	color: #f15500;
	font-weight: bold;
	border: 3px solid #f15500;
	padding: 15px 10px;
	margin: 10px 0px;
}

/* 404 Page */
.page-404 {
	padding: 50px;
	text-align: center;
}

.page-404 h1 {
	font-size: 90px;
	text-transform: capitalize;
	font-family: "ProximaNovaRegular";
	font-weight: bold;
}

.page-404 h2 {
	font-size: 36px;
}

.page-404 i {
	font-size: 175px;
}

/* Smaller Desktops */
@media (max-width: 1200px) {
	#headerWrapper {
		max-width: 970px;
	}
}

/* Tablet and smaller Styles */
@media screen and (max-width: 992px) {

	#logoDiv {
		padding-top: 0px;
	}

	#headerWrapper {
		max-width: 100%;
	}

	#introGuarantee {
		padding-left: 15px;
		padding-right: 15px;
	}

	#introFaq {
		padding-left: 15px;
		padding-right: 15px;
	}

	.container {
		width: 100%;
	}

	/* Off canvas nav */
	.nav > li > a {
		padding: 0px 15px;
	}

	.navbar-header {
	    float: none;
	}

	.navbar-toggle {
	    display: block;
	}

	.navbar-nav {
	    float: none !important;
	    margin: 7.5px -15px;
	}

	.navbar-nav .open .dropdown-menu {
	    position: static;
	    float: none;
	    background-color: transparent;
	    border: 0;
	    box-shadow: none;
	}

	.navbar-form {
	    border: none;
	    margin: 2px;
	}

	.navbar-nav>li {
	    float: none;
	    text-align: left;
	    margin: 0px -2px;
	}
	.navbar-nav li a {
		line-height: 50px;
	}

	.navbar-nav hr {
		margin: 5px 0px;
	}

	/* Align FA icons a little better with inline text */
	.fa {
		vertical-align: sub;
	}

	#langSwitch {
		position: relative;
		top: 0px;
		padding: 0px;
		width: 100%;
	}

	/* Reposition elements affected by the sliding menu */
	#wrapper {
	    position: relative;
	    right: 0;
	    transition: right 0.35s ease;
	}

	.container-fluid > .navbar-collapse {
		margin: 50px 0px 0px 0px;
		background: #000000;
	}

	.navbar-collapse {
	    position: fixed;
	    top: 0;
	    right: -70%;
	    display: block;
	    width: 70%;
	    height: 100% !important;
	   	z-index: 10;
	   	border: none;
	    transition: right 0.25s ease;
	}

	.navbar-collapse.collapse {
		height: 100% !important;
	}

	.navbar-collapse.collapsing {
	    transition: right 0.25s ease;
	}

	.navbar-collapse.in {
	    right: 0;
	}

	.fan-input.style-search {
		border-radius: 0px;
		left: 0px;
		height: 45px;
		width: 100%;
	}

	.fan-input.style-search:focus {
		background-color: #fff;
		border-color: #ebebeb;
	}

	#noTheaters {
	    padding: 25px 200px;
	}

	/* Contact Form */
	#contactFormWrapper {
		padding: 5% 5%;
	}
}

/* Phones */
@media screen and (max-width: 768px) {
	/* Index Page */
	#introForm {
		padding-left: 15px;
		padding-right: 15px;
	}

	#locatorCodeExplanation {
		margin-top: 0px;
		padding: 25px;
	}

	/* Theaters List */
	#map {
		height: 200px;
	}

	.header-bar h3 {
		font-size: 16px;
		margin-top: 18px;
	}

	#theatersBar {
		line-height: 50px;
	}

	#theatersBar h3 {
		font-size: 16px;
		display: inline-block;
		vertical-align: middle;
		margin: 0px;
	}

	#theatersBar #zip {
		border-radius: 0px;
		width: 80px;
		padding: 0px 5px;
	}

	#noTheaters {
		padding: 25px 50px;
	}

	/* Theater Page */
	.pagination {
		float: none;
	}

	.date-area {
	    width: 46px;
	}

	.showtime-container {
		font-size: 14px;
	}

	.showtime-container .well {
		padding: 5px;
	}

	.matinee,
	.no-matinee {
		font-size: 10px;
	}

	/* Movie Page */
	#watchTrailerButton {
		margin-top: 5px;
	}

	/* Help Page */
	.help-content {
		padding: 5% 0px 10% 0px;
	}

	/* Get Zipcode Page */
	.get-zip {
		padding: 25px 10%;
	}
}